body {
text-align: center;
margin: 0px;
background-color: #AEAEAE;
font-family: verdana;
font-size: .8em;
}

h1 i b.cg {font-size: 12px;}

h2.dir {
color: #336699;
font-family: verdana;
font-size: 12px;
margin: 0px;
line-height: 5mm
}

h3 {
color: #336699;
font-family: verdana;
font-size: 11px;
margin: 0px;
font-weight: normal;line-height: 4mm
}

h4 {
font-family: verdana;
font-size: 11px;
font-weight: bold;
margin: 0px
}

a:link {
color: #336699; text-decoration: none
}

a:visited {
color: #336699; text-decoration: none
}

a:hover {
text-decoration: underline;
}

p {
padding: 0;
margin: 0 0 5px;
}

li {
color: #336699
}

.rubics li {
color: #336699;
margin-left:0px;
}

* html #dlContainer { /* MSBMH - Modified Simplified Box Model Hack */
width: 779px;
w\idth: 779px;
}
#dlContainer {
width: 779px;
margin: 0 auto;
padding: 0 0 25px;
border-right: 1px solid #000;
border-left: 1px solid #000;
background-color: #E7E7E7;
}

#cnetSites {
margin: 0;
padding: 2px 5px 0;
text-align: right;
font-family: verdana, geneva;
font-size: 9px;
color: #000;
}
#cnetSites a, #cnetSites a:visited {
color: #000;
text-decoration: none;
}
#cnetSites a:hover {
text-decoration: underline;
}

#header {
position: relative;
height: 71px;
margin: 0;
border-bottom: 1px solid #000;
background: #FFF url(http://i.i.com.com/cnwk.1d/i/dl/hdr/dl_pixelfade_bg.jpg) top right no-repeat;
text-align:left;
font-size:0px;
}

#headerTabs {
    position: absolute;
    top: 26px;
    right: 5px;
}
.headerTabs_bg {
position: relative;
width:447px;
height:45px;
background: url(http://i.i.com.com/cnwk.1d/i/dl/hdr/dl_tab_bg.gif) top right no-repeat;
}
#headerTabs img {
margin-left: 10px;
margin-top: 9px;

}

#headerButtons {
    position: absolute;
    width:335px;
    height:32px;
    top: 38px;
    right: 0px;
    font-size: 10px;
}
#headerButtons .off {

}
#headerButtons .on {
}

#headerDate {
position: absolute;
top: 54px;
left: 557px;
width: 200px;
padding: 2px;
text-align: center;
font-family: verdana, geneva, sans-serif;
font-size: 9px;
color: #000;
}

* html #headerFoot { /* MSBMH - Modified Simplified Box Model Hack */
height: 5px;
he\ight: 6px;
}
#headerFoot {
position: relative;
height: 6px;
padding: 1px 0 0;
margin: 0;
border-bottom: 1px solid #000;
background-color: #FC0;
font-size: 0;
}
#headerFootDiv {
height: 1px;
background-color: #FF9;
}

#dlSearch {
position: relative;
width: 525px;
height: 42px;
padding: 0;
margin: 0px auto 0;
text-align: left;
}
#dlSearch h3 {
display: none;
}
#dlSearch img.searchGif {
margin: 0 0 1px 17px;
}
#dlSearch form {
padding: 0;
margin: 0 0 5px 14px;
}
#dlSearch form input {
font-family: verdana, geneva;
font-size: 11px;
}
#dlSearch form select {
font-family: verdana, geneva;
font-size: 11px;
}
#dlSearch #searchGo {
margin: 0 0 -3px 5px;
}
#dlSearch img.advSearchGif {
margin: 0 0 -3px 10px;
}

#headerlinks {
font-family: verdana, geneva;
font-size: 7pt;
color: #999;
}
#headerlinks a:link, #headerlinks a:visited {
color: #777;
text-decoration: none;
}
#headerlinks a:hover {
text-decoration: underline;
}

#CNETfeaturedShell {
width: 750px;
font-family: verdana, geneva;
font-size: 10px;
color: #000;
text-align: left;
}
#CNETfeatured {
background-color: #FC0;
border-left: 1px solid #000;
border-right: 1px solid #000;
padding: 10px 10px 10px 30px;
}
#CNETfeatured a {
font-weight: bold;
text-decoration: none;
color: #000;
}
#CNETfeatured a:hover {
text-decoration: underline;
}

#dl-featured {
background-color: #FC0;
border-left: 1px solid #000;
border-right: 1px solid #000;
border-top: 1px solid #000;
padding: 5px 10px 5px 30px;
}
#dl-featured a {
font-weight: bold;
text-decoration: none;
color: #000;
}
#dl-featured a:hover {
text-decoration: underline;
}

#networkfooter {
width: 750px;
margin: 0;
padding: 0;
font-family: verdana, geneva;
font-size: 10px;
}
#networklinks {
padding: 5px;
margin: 0 0 5px;
background-color: #000;
text-align: center;
color: #FC0;
}
#networklinks a {
font-weight: bold;
color: #FC0;
text-decoration: none;
}
#networklinks a:hover {
text-decoration: underline;
}
#networklinks #cnetlinks {
padding: 0 0 3px;
border-bottom: 1px solid #333;
margin: 0 0 3px;
}
#networkfooter #copyright {
text-align: left;
color: #000;
}
#networkfooter #copyright a {
font-weight: bold;
color: #000;
}
#networkfooter #copyright #aboutCNET {
float: right;
width: auto;
}
#networkfooter #copyright #aboutCNET a {
font-weight: normal
}

#dl-nwfooter {
width: 750px;
margin: 0 auto;
text-align: left;
border-top: 1px solid #000;
font-family: arial,helvetica;
}

#dl-nwlinks {
padding: 5px;
font-size: 7pt;
color: #999;
background-color: #333;
text-align: center;
border-bottom: 1px solid #333;
border-left: 1px solid #333;
border-right: 1px solid #333;
}
#dl-nwlinks a, #dl-nwfooter a, #dl-nwlinks a:visited {
text-decoration: none;
color: #999;
font-weight: bold;
}
#dl-nwlinks a:hover {
text-decoration: underline;
}
#dl-nwlinks #cnetlinks {
padding: 0 0 3px;
border-bottom: 1px solid #000;
margin: 0 0 3px;
}
#dl-nwfooter #copyright {
margin-top: 2px;
text-align: left;
font-size: 8pt;
}
#dl-nwfooter #copyright a {
font-weight: bold;
color: #000;
}
#dl-nwfooter #copyright #aboutCNET {
float: right;
width: auto;
}
#dl-nwfooter #copyright #aboutCNET a {
font-weight: normal
}
#dl-nwfooter a:hover {
text-decoration: underline;
}

#lp-title {
color:#666666;
font-size: 11px;
font-family: verdana, geneva, helvetica;
font-weight: bold;
padding-right:2;
}

#lp-dlnow {
margin: 5 0 5 0px;
vertical-align:middle;
font-size: 11px;
font-family: verdana, geneva, helvetica;
font-weight: bold
}

#lp-dlnow a {
color:#009966
}

#lp-desc {
font-size: 10px;
font-family: verdana, geneva, helvetica;
padding-right:3;
}

#ads {
line-height: 0;
float:left;
}
